from django.contrib import admin
from django.urls import path, include

app_name = "personalWebsite"
urlpatterns = [
    path('admin/', admin.site.urls),
    path("webpage/", include("webpage.urls"))
]